pycodestyle~=2.8.0
geopandas~=0.10.2
pandas~=1.2.2
netcdf4
numpy~=1.21.5
timezonefinder~=5.2.0
pyproj~=3.2.1
setuptools~=47.1.0
pytest~=6.2.5
Shapely~=1.8.0
scipy
filelock
pyproj~=3.2.1
eccodes-python~=0.9.5